@media(min-width:1700px) and (max-width:2000px){

body{ font-size:32px; line-height:38px;}
.container{ width:1530px;}
	
/*=================Home=================*/

.header-top .logo img{ max-width:220px;}	

.main-menu ul li a{ font-size:28px;}

.home-banner{ background-size:100% auto; min-height:inherit !important;}
.home-banner .banner-content{ padding-top:300px;}
.home-banner .banner-content h1{ font-size:96px; line-height:100px;}

.home-about-sec{ padding:100px 0;}
.home-about-sec .col-left p{ font-size:48px; line-height:54px;} 
.home-about-sec .col-right ul li{ font-size:32px; line-height:36px;}

.find-out-link a{ font-size:28px;}

.home-product-sec{ padding:100px 0;}
.home-product-sec .smooth-milk-text{ left:-55px;}
.home-product-sec .smooth-milk-text img{ max-width:170px;}


.home-product-sec .yum{ right:-60px;}
.home-product-sec .yum img{ max-width:100px;}

.home-farm-sec{ padding:100px 0; background-size:100% auto;}
.home-farm-sec h4{ font-size:48px; line-height:54px;}
.home-farm-sec p{ font-size:32px; line-height:38px;}
.home-farm-sec p:last-child{ margin-bottom:0;}

.home-location-sec{padding:100px 0;}
.home-location-sec .col-left{ padding-right:80px;}
.home-location-sec h4{ font-size:48px; line-height:54px;}
.home-location-sec p{ font-size:32px; line-height:38px;}
.home-location-sec p:last-child{ margin-bottom:0;}

.home-subscribe-sec{ padding:100px 0; background-size:cover;}
.home-subscribe-sec .col-right p{ font-size:48px; line-height:54px;}

.home-news-sec{ padding:100px 0;}
.home-girls-sec h4{ font-size:48px; line-height:54px;}
.home-girls-sec p{ font-size:32px; line-height:38px;}
.home-girls-sec .meet-our-girls li.item{ width:32%;}

.home-news-sec h1{ font-size:110px; line-height:120px;}
.home-news-sec h1{ margin-bottom:60px;}

.home-contact-sec{ padding:100px 0;}
.home-contact-sec .col-left{ width:62%; padding-right:90px;}
.home-contact-sec .col-right{ width:38%;}
.home-contact-sec h1{ font-size:110px; line-height:135px;}
.home-contact-sec .enjoy-text img{ max-width:350px;}

.home-contact-sec .contact-form{ margin-bottom:70px;}
.home-contact-sec .contact-form input[type="text"], .home-contact-sec .contact-form input[type="email"]{ font-size:32px;}
.home-contact-sec .contact-form textarea{ font-size:32px;}

	
}


@media(min-width:1500px) and (max-width:1699px){


body{ font-size:28px; line-height:34px;}
.container{ width:1400px;}

h2{ font-size:38px; line-height:42px;}
	
/*=================Home=================*/

.header-top .logo img{ max-width:220px;}	

.main-menu ul li a{ font-size:28px;}

.home-banner{ background-size:100% auto; min-height:inherit !important;}
.home-banner .banner-content{ padding-top:300px;}
.home-banner .banner-content h1{ font-size:96px; line-height:100px;}

.home-about-sec{ padding:100px 0;}
.home-about-sec .col-left p{ font-size:42px; line-height:50px;} 
.home-about-sec .col-right ul li{ font-size:28px; line-height:34px;}

.find-out-link a{ font-size:28px;}

.home-product-sec{ padding:100px 0;}
.home-product-sec h2{ margin-bottom:45px;}
.home-product-sec p{ font-size:30px;}
.product-grid{ margin-bottom:80px; margin-top:80px;}
.home-product-sec .smooth-milk-text{ left:0;}
.home-product-sec .smooth-milk-text img{ max-width:150px;}

.home-product-sec .yum{ right:-20px;}
.home-product-sec .yum img{ max-width:80px;}

.home-farm-sec{ padding:100px 0; background-size:100% auto;}
.home-farm-sec .col-left{ padding-right:100px;}
.home-farm-sec h4{ font-size:42px; line-height:50px;}
.home-farm-sec p{ font-size:28px; line-height:34px;}
.home-farm-sec p:last-child{ margin-bottom:0;}

.home-location-sec{  padding:100px 0;}
.home-location-sec h2{ margin-bottom:60px;}
.home-location-sec .col-left{ padding-right:80px;}
.home-location-sec h4{ font-size:42px; line-height:50px;}
.home-location-sec p{ font-size:28px; line-height:34px;}
.home-location-sec p:last-child{ margin-bottom:0;}

.home-subscribe-sec{ padding:100px 0; background-size:cover;}
.home-subscribe-sec .subscribe-form{ padding-top:200px; width:70%;}
.home-subscribe-sec .col-right p{ font-size:42px; line-height:50px;}
.subscribe-form input[type="text"], .subscribe-form input[type="email"]{ font-size:28px;}

.home-news-sec{ padding:100px 0;}
.home-girls-sec h4{ font-size:42px; line-height:50px;}
.home-girls-sec p{ font-size:28px; line-height:34px;}
.home-girls-sec .meet-our-girls li.item{ width:32%;}

.home-news-sec h1{ font-size:110px; line-height:120px; margin-bottom:60px;}
.home-news-sec .subtitle{ font-size:36px;}
.home-news-sec .news-block .post-content{ padding-left:100px;}


.home-contact-sec{ padding:100px 0;}
.home-contact-sec .col-left{ width:62%; padding-right:90px;}
.home-contact-sec .col-right{ width:38%;}
.home-contact-sec h1{ font-size:100px; line-height:120px;}
.home-contact-sec .enjoy-text img{ max-width:300px;}

.home-contact-sec .contact-form{ margin-bottom:70px;}
.home-contact-sec .contact-form input[type="text"], .home-contact-sec .contact-form input[type="email"]{ font-size:28px;}
.home-contact-sec .contact-form textarea{ font-size:28px;}
.home-contact-sec .contact-form input[type="submit"]{ margin-top:30px;}
.home-contact-sec address{ font-size:28px;}

.footer-container{ padding:35px 0;}
	
}


@media(min-width:1200px) and (max-width:1499px){
	

body{ font-size:24px; line-height:30px;}
.container{ width:1170px;}

h2{ font-size:32px; line-height:36px;}
p{ margin-bottom:30px;}
	
/*=================Home=================*/

.header-top .logo img{ max-width:180px;}	

.main-menu ul li{ padding:0 15px;}
.main-menu ul li a{ font-size:22px;}

.home-banner{ background-size:100% auto; min-height:inherit !important;}
.home-banner .banner-content{ padding-top:250px;}
.home-banner .banner-content h1{ font-size:80px; line-height:94px;}
.home-banner .find-out-link{ padding-top:160px;}

.home-about-sec{ padding:70px 0;}
.home-about-sec h2{ margin-bottom:30px;}
.home-about-sec .col-left{ padding-right:60px;}
.home-about-sec .col-left p{ font-size:34px; line-height:40px;} 
.home-about-sec .col-right ul{ margin-bottom:50px;}
.home-about-sec .col-right ul li{ font-size:24px; line-height:30px;}

.find-out-link a{ font-size:20px; background-size:35px auto; border-width:1px; line-height:36px;}
.find-out-link a:after{ height:36px; line-height:36px; width:36px; border-width:1px;}

.home-product-sec{ padding:70px 0;}
.home-product-sec h2{ margin-bottom:45px;}
.home-product-sec p{ font-size:24px;}
.product-grid{ margin-bottom:60px; margin-top:60px;}
.home-product-sec .smooth-milk-text{ left:0;}
.home-product-sec .smooth-milk-text img{ max-width:140px;}
.product-grid li.item .product-name{ font-size:22px;}

.home-product-sec .yum{ right:0;}
.home-product-sec .yum img{ max-width:70px;}

.home-farm-sec{ padding:70px 0; background-size:100% auto;}
.home-farm-sec .col-left{ padding-right:100px;}
.home-farm-sec h2{ margin-bottom:30px;}
.home-farm-sec h4{ font-size:34px; margin-bottom:30px; line-height:40px;}
.home-farm-sec p{ font-size:24px; line-height:30px;}
.home-farm-sec p:last-child{ margin-bottom:0;}

.home-location-sec{padding:70px 0;}
.home-location-sec h2{ margin-bottom:30px;}
.home-location-sec .col-left{ padding-right:60px;}
.home-location-sec h4{ font-size:34px; line-height:40px;}
.home-location-sec p{ font-size:24px; line-height:30px;}
.home-location-sec p:last-child{ margin-bottom:0;}

.home-subscribe-sec{ padding:70px 0; background-size:cover;}
.home-subscribe-sec .subscribe-form{ padding-top:140px; width:70%;}
.home-subscribe-sec .col-right p{ font-size:34px; line-height:40px;}
.home-subscribe-sec h2{ margin-bottom:25px;}
.subscribe-form input[type="text"], .subscribe-form input[type="email"]{ font-size:24px; height:50px; line-height:50px;}
.subscribe-form input[type="submit"]{ background-size:35px auto; line-height:37px; font-size:20px; border-width:1px;}



.home-girls-sec{ padding:70px 0;}
.home-girls-sec h4{ font-size:34px; line-height:40px;}
.home-girls-sec p{ font-size:24px; line-height:30px;}
.home-girls-sec .meet-our-girls li.item{ width:32%; padding:0 25px 30px;}

.home-news-sec{ padding:70px 0;}
.home-news-sec h1{ font-size:95px; line-height:105px; margin-bottom:30px;}
.home-news-sec .subtitle{ font-size:28px; padding-bottom:50px;}
.home-news-sec .news-block{ padding:50px 0; margin-bottom:50px;}
.home-news-sec .news-block .post-content{ padding-left:100px;}
.home-news-sec .find-out-link a{ width:30%;}


.home-contact-sec{ padding:70px 0;}
.home-contact-sec .col-left{ width:62%; padding-right:90px;}
.home-contact-sec .col-right{ width:38%;}
.home-contact-sec h1{ font-size:80px; line-height:94px; margin-bottom:20px;}
.home-contact-sec .enjoy-text img{ max-width:250px;}

.home-contact-sec .contact-form{ margin-bottom:70px;}
.home-contact-sec .contact-form input[type="text"], .home-contact-sec .contact-form input[type="email"]{ font-size:24px; line-height:50px; height:50px;}
.home-contact-sec .contact-form textarea{ font-size:24px; max-height:150px; min-height:150px;}
.home-contact-sec .contact-form .label_check{ font-size:20px; background-size:24px auto; background-position:0 5px; padding-left:35px;}
.home-contact-sec .contact-form input[type="submit"]{ margin-top:30px; background-size:35px auto; border-width:1px; font-size:20px; line-height:38px;}
.home-contact-sec address{ font-size:24px;}

.footer-container{ padding:20px 0;}	
.footer-container .back-to-top a{ background-size:35px auto; padding-right:55px; font-size:20px;}
.footer-container .footer-social img{ max-height:50px;}
	
}


@media(min-width:992px) and (max-width:1199px){
	

body{ font-size:20px; line-height:26px;}
.container{ width:940px;}

h2{ font-size:26px; line-height:30px;}
p{ margin-bottom:20px;}
	
/*=================Home=================*/

.header-top .logo img{ max-width:150px;}	

.main-menu ul li{ padding:0 15px;}
.main-menu ul li a{ font-size:20px;}

.home-banner{ background-size:100% auto; min-height:inherit !important;}
.home-banner .banner-content{ padding-top:210px;}
.home-banner .banner-content h1{ font-size:50px; line-height:60px;}
.home-banner .find-out-link{ padding-top:80px;}

.home-about-sec{ padding:70px 0;}
.home-about-sec h2{ margin-bottom:20px;}
.home-about-sec .col-left{ padding-right:30px; width:55%;}
.home-about-sec .col-right{ width:45%;}
.home-about-sec .col-left p{ font-size:26px; line-height:36px; margin-bottom:30px;} 
.home-about-sec .col-right ul{ margin-bottom:50px;}
.home-about-sec .col-right ul li{ font-size:20px; background-size:10px auto; padding-left:25px; background-position:left 8px; margin-bottom:15px; line-height:26px;}

.find-out-link a{ font-size:20px; background-size:35px auto; border-width:1px; line-height:36px;}
.find-out-link a:after{ width:36px; height:36px; line-height:36px; border-width:1px;}

.home-product-sec{ padding:70px 0;}
.home-product-sec h2{ margin-bottom:25px;}
.home-product-sec p{ font-size:20px;}
.product-grid{ margin-bottom:60px; margin-top:60px;}
.home-product-sec .smooth-milk-text{ left:0; top:-40px;}
.home-product-sec .smooth-milk-text img{ max-width:150px;}
.product-grid li.item .product-name{ font-size:20px;}
.product-grid li.item .milk-litre p{ font-size:20px;}

.home-product-sec .yum{ right:0; bottom:0;}
.home-product-sec .yum img{ max-width:80px;}

.home-farm-sec{ padding:70px 0; background-size:100% auto;}
.home-farm-sec .col-left{ padding-right:60px;}
.home-farm-sec h2{ margin-bottom:20px;}
.home-farm-sec h4{ font-size:26px; margin-bottom:30px; line-height:36px;}
.home-farm-sec p{ font-size:20px; line-height:26px;}
.home-farm-sec p:last-child{ margin-bottom:0;}

.home-location-sec{  padding:70px 0;}
.home-location-sec h2{ margin-bottom:30px;}
.home-location-sec .col-left{ padding-right:30px;}
.home-location-sec h4{ font-size:26px; line-height:36px;}
.home-location-sec p{ font-size:20px; line-height:30px;}
.home-location-sec p:last-child{ margin-bottom:0;}

.home-subscribe-sec{ padding:70px 0; background-size:cover;}
.home-subscribe-sec .subscribe-form{ padding-top:0; width:80%;}
.home-subscribe-sec .col-right p{ font-size:26px; line-height:36px;}
.home-subscribe-sec h2{ margin-bottom:25px;}
.subscribe-form input[type="text"], .subscribe-form input[type="email"]{ font-size:20px; height:40px; line-height:40px;}
.subscribe-form input[type="submit"]{ background-size:35px auto; line-height:37px; font-size:20px; border-width:1px;}



.home-girls-sec{ padding:70px 0;}
.home-girls-sec h4{ font-size:26px; line-height:36px;}
.home-girls-sec p{ font-size:20px; line-height:26px;}
.home-girls-sec .meet-our-girls li.item{ width:32%; padding:0 15px 20px;}

.home-news-sec{ padding:70px 0;}
.home-girls-sec .meet-our-girls h2{ margin-bottom:40px;}
.home-news-sec h1{ font-size:65px; line-height:75px; margin-bottom:30px;}
.home-news-sec .subtitle{ font-size:24px; padding-bottom:50px;}
.home-news-sec .news-block{ padding:50px 0; margin-bottom:50px;}
.home-news-sec .news-block .post-content{ padding-left:40px;}
.home-news-sec .post-content h2{ margin-bottom:20px;}
.home-news-sec .find-out-link a{ width:30%;}


.home-contact-sec{ padding:70px 0;}
.home-contact-sec .col-left{ width:50%; padding-right:90px;}
.home-contact-sec .col-right{ width:50%;}
.home-contact-sec h1{ font-size:50px; line-height:60px; margin-bottom:20px;}
.home-contact-sec .enjoy-text img{ max-width:160px;}

.home-contact-sec .contact-form{ margin-bottom:70px;}
.home-contact-sec .contact-form input[type="text"], .home-contact-sec .contact-form input[type="email"]{ font-size:20px; line-height:40px; height:40px;}
.home-contact-sec .contact-form textarea{ font-size:20px; max-height:120px; min-height:120px;}
.home-contact-sec .contact-form .label_check{ font-size:20px; background-size:24px auto; background-position:0 5px; padding-left:35px;}
.home-contact-sec .contact-form input[type="submit"]{ margin-top:30px; background-size:35px auto; border-width:1px; font-size:20px; line-height:38px;}
.home-contact-sec address{ font-size:24px;}

.footer-container{ padding:20px 0;}	
.footer-container .back-to-top a{ background-size:35px auto; padding-right:55px; font-size:20px;}
.footer-container .footer-social img{ max-height:50px;}
	
}


@media(min-width:768px) and (max-width:991px){
	

body{ font-size:18px; line-height:24px;}
.container{ width:740px;}

h2{ font-size:24px; line-height:28px;}
p{ margin-bottom:20px;}
	
/*=================Home=================*/

.header-container .header-top{ padding:20px 0;}
.header-top .logo img{ max-width:130px;}	

.main-menu ul li{ padding:0 10px;}
.main-menu ul li a{ font-size:18px;}

.home-banner{ background-size:100% auto; min-height:inherit !important;}
.home-banner .banner-content{ padding-top:160px;}
.home-banner .banner-content h1{ font-size:40px; line-height:50px;}
.home-banner .find-out-link{ padding-top:40px;}
.home-banner .find-out-link a{ padding-right:70px;}

.home-about-sec{ padding:50px 0;}
.home-about-sec h2{ margin-bottom:20px;}
.home-about-sec .col-left{ padding-right:0; width:100%; padding-bottom:40px;}
.home-about-sec .col-right{ width:100%;}
.home-about-sec .col-left p{ font-size:22px; line-height:30px; margin-bottom:20px;} 
.home-about-sec .col-right ul{ margin-bottom:50px;}
.home-about-sec .col-right ul li{ font-size:18px; background-size:10px auto; padding-left:25px; background-position:left 8px; margin-bottom:15px; line-height:26px;}

.find-out-link a{ font-size:20px; background-size:35px auto; border-width:1px; line-height:36px;}
.find-out-link a:after{ width:36px; height:36px; line-height:36px; border-width:1px;}

.home-product-sec{ padding:70px 0 50px;}
.home-product-sec h2{ margin-bottom:25px;}
.home-product-sec p{ font-size:20px;}
.product-grid{ margin-bottom:40px; margin-top:40px;}
.home-product-sec .smooth-milk-text{ left:0; top:-40px;}
.home-product-sec .smooth-milk-text img{ max-width:80px;}
.product-grid li.item .product-name{ font-size:20px;}
.product-grid li.item .milk-litre p{ font-size:20px;}

.home-product-sec .yum{ right:0; bottom:-20px;}
.home-product-sec .yum img{ max-width:80px;}

.home-farm-sec{ padding:50px 0; background-size:100% auto;}
.home-farm-sec .col-left{ padding-right:0; width:100%}
.home-farm-sec .col-right{ display:none;}
.home-farm-sec .mobile-view{ display:block; padding:30px 0; text-align:center;}
.home-farm-sec .mobile-view img{ max-width:400px;}
.home-farm-sec h2{ margin-bottom:20px;}
.home-farm-sec h4{ font-size:24px; margin-bottom:28px; line-height:36px;}
.home-farm-sec p{ font-size:18px; line-height:24px;}
.home-farm-sec p:last-child{ margin-bottom:0;}

.home-location-sec{ padding:50px 0;}
.home-location-sec h2{ margin-bottom:30px;}
.home-location-sec .col-left{ padding-right:0; width:100%;}
.home-location-sec .col-right{ width:100%;}
.home-location-sec .map-image{ text-align:center; padding-top:50px;}
.home-location-sec .map-image img{ max-width:50%;}
.home-location-sec h4{ font-size:24px; line-height:28px;}
.home-location-sec p{ font-size:18px; line-height:24px;}
.home-location-sec p:last-child{ margin-bottom:0;}

.home-subscribe-sec{ padding:50px 0; background-size:cover;}
.home-subscribe-sec .subscribe-form{ padding-top:0; width:80%;}
.home-subscribe-sec .col-right p{ font-size:24px; line-height:30px;}
.home-subscribe-sec h2{ margin-bottom:25px;}
.subscribe-form input[type="text"], .subscribe-form input[type="email"]{ font-size:20px; height:40px; line-height:40px;}
.subscribe-form input[type="submit"]{ background-size:35px auto; line-height:37px; font-size:20px; border-width:1px;}



.home-girls-sec{ padding:50px 0;}
.home-girls-sec .col-left{ width:100%; padding-right:0; padding-bottom:50px;}
.home-girls-sec .col-right{ width:100%;}
.home-girls-sec .find-out-link{ text-align:center; margin-top:30px;}
.home-girls-sec h4{ font-size:24px; line-height:30px; margin-bottom:25px;}
.home-girls-sec p{ font-size:18px; line-height:24px;}
.home-girls-sec .meet-our-girls li.item{ width:32%; padding:0 15px 20px;}

.home-news-sec{ padding:50px 0;}
.home-girls-sec .meet-our-girls h2{ margin-bottom:40px;}
.home-news-sec h1{ font-size:60px; line-height:70px; margin-bottom:30px;}
.home-news-sec .subtitle{ font-size:20px; padding-bottom:30px;}
.home-news-sec .news-block{ padding:30px 0; margin-bottom:30px;}
.home-news-sec .news-block .post-content{ padding-left:40px;}
.home-news-sec .post-content h2{ margin-bottom:20px;}
.home-news-sec .find-out-link a{ width:30%;}


.home-contact-sec{ padding:50px 0;}
.home-contact-sec .col-left{ width:50%; padding-right:50px;}
.home-contact-sec .col-right{ width:50%;}
.home-contact-sec h1{ font-size:40px; line-height:50px; margin-bottom:20px;}
.home-contact-sec .enjoy-text img{ max-width:120px;}

.home-contact-sec .contact-form{ margin-bottom:70px;}
.home-contact-sec .contact-form h2{ margin-bottom:30px;}
.home-contact-sec .contact-form input[type="text"], .home-contact-sec .contact-form input[type="email"]{ font-size:18px; line-height:40px; height:40px;}
.home-contact-sec .contact-form textarea{ font-size:20px; max-height:120px; min-height:120px;}
.home-contact-sec .contact-form .label_check{ font-size:18px; background-size:24px auto; background-position:0 5px; padding-left:35px;}
.home-contact-sec .contact-form input[type="submit"]{ margin-top:30px; background-size:35px auto; border-width:1px; font-size:20px; line-height:38px;}
.home-contact-sec address{ font-size:18px;}

.footer-container{ padding:20px 0;}	
.footer-container .back-to-top a{ background-size:35px auto; padding-right:55px; font-size:20px;}
.footer-container .footer-social img{ max-height:50px;}
	
}


@media(max-width:767px){

body{ font-size:38px; line-height:46px;}
.container{ width:560px;}

p{ margin-bottom:40px;}

h2{ text-align:center;}	
/*=================Home=================*/

.header-container .header-top{ padding:15px 0; height:70px;}
.header-top .logo img{ max-width:180px;}	

.header-top .main-menu{ display:none;}
.main-menu ul li{ padding:0 10px;}
.main-menu ul li a{ font-size:18px;}

.mobile-nav{ display:block;}

.home-banner{ background-size:100% auto; min-height:inherit !important; background-position: right bottom; background-size:180% auto;}
.home-banner .banner-content{ padding-top:230px; padding-bottom:500px; }
.home-banner .banner-content h1{ font-size:80px; line-height:90px;}
.home-banner .find-out-link{ padding-top:40px;}
.home-banner .find-out-link a{ padding-right:70px; width:auto; font-size:20px; background-size:35px auto; border-width:1px; line-height:36px;}

.home-about-sec{ padding:50px 0;}
.home-about-sec h2 br{ display:block;}
.home-about-sec h2{ margin-bottom:60px; text-align:center;}
.home-about-sec .col-left{ padding-right:0; width:100%; padding-bottom:40px;}
.home-about-sec .col-right{ width:100%;}
.home-about-sec .col-left p{ font-size:38px; line-height:46px; margin-bottom:40px;} 
.home-about-sec .col-right ul{ margin-bottom:50px;}
.home-about-sec .col-right ul li{ font-size:38px;  line-height:46px;}

.find-out-link a{ font-size:28px; padding-right:60px; width:100%;}


.home-product-sec{ padding:50px 0 30px;}
.home-product-sec h2{ margin-bottom:25px;}
.home-product-sec p{ font-size:38px; padding:0 40px;}
.product-grid{ margin-bottom:50px; margin-top:50px;}
.home-product-sec .smooth-milk-text{ position:static; margin-bottom:50px;}
.home-product-sec .smooth-milk-text img{ max-width:240px;}
.product-grid li.item{ width:50%; padding:0 15px 50px;}
.product-grid li.item:nth-child(2n+1){ clear:left;}
.product-grid li.item .product-name{ font-size:25px;}
.product-grid li.item .milk-litre{ padding:0; display:block;}
.product-grid li.item .milk-litre p{  font-size:25px; padding:0 0 15px; display:block;}

.home-product-sec .find-out-link a{ width:auto;}

.home-product-sec .yum{ position:static; text-align:right; padding-top:30px;}
.home-product-sec .yum img{ max-width:80px;}

.home-farm-sec{ padding:50px 0; background-size:100% auto;}
.home-farm-sec .col-left{ padding-right:0; width:100%}
.home-farm-sec .col-right{ display:none;}
.home-farm-sec .mobile-view{ display:block; padding:30px 0; text-align:center;}
.home-farm-sec .mobile-view img{ max-width:400px;}
.home-farm-sec h2{ margin-bottom:50px;}
.home-farm-sec h2 br{ display:block;}
.home-farm-sec h4{ font-size:38px; margin-bottom:28px; line-height:46px;}
.home-farm-sec p{ font-size:38px; line-height:46px;}
.home-farm-sec p:last-child{ margin-bottom:0;}

.home-location-sec{ padding:50px 0;}
.home-location-sec h2 br{ display:block;}
.home-location-sec h2{ margin-bottom:50px;}
.home-location-sec .col-left{ padding-right:0; width:100%;}
.home-location-sec .col-right{ width:100%;}
.home-location-sec .map-image{ text-align:center; padding-top:50px;}
.home-location-sec .map-image img{ max-width:50%;}
.home-location-sec h4{ font-size:38px; line-height:46px; margin-bottom:40px;}
.home-location-sec p{ font-size:38px; line-height:46px;}
.home-location-sec p:last-child{ margin-bottom:0;}

.home-subscribe-sec{ padding:50px 0; background-size:cover;}
.home-subscribe-sec .subscribe-form{ padding-top:0; width:100%;}
.home-subscribe-sec .col-left{ width:100%; padding-top:60px;}
.home-subscribe-sec .col-right{ width:100%;}
.home-subscribe-sec .col-right p{ font-size:38px; line-height:46px;}
.home-subscribe-sec h2{ margin-bottom:25px;}
.subscribe-form input[type="text"], .subscribe-form input[type="email"]{ font-size:38px; height:70px; line-height:70px;}



.home-girls-sec{ padding:50px 0;}
.home-girls-sec .col-left{ width:100%; padding-right:0; padding-bottom:50px;}
.home-girls-sec .col-right{ width:100%;}
.home-girls-sec .find-out-link{ text-align:center; margin-top:40px;}
.home-girls-sec .find-out-link a{ width:auto;}
.home-girls-sec .col-left .find-out-link{ display:none;}
.home-girls-sec .mobile-view{ display:block;}
.home-girls-sec h4{ font-size:38px; line-height:46px; margin-bottom:40px;}
.home-girls-sec p{ font-size:38px; line-height:46px;}
.home-girls-sec .meet-our-girls li.item{ width:49%; padding:0 20px 40px;}

.home-news-sec{ padding:50px 0;}
.home-girls-sec .meet-our-girls h2{ margin-bottom:40px;}
.home-news-sec h1{ font-size:75px; line-height:85px; margin-bottom:30px;}
.home-news-sec .subtitle{ font-size:42px; padding-bottom:30px;}
.home-news-sec .news-block .post-image{ width:100%; margin-bottom:50px;}
.home-news-sec .news-block{ padding:30px 0; margin-bottom:60px;}
.home-news-sec .news-block .post-content{ padding-left:0; width:100%;}
.home-news-sec .post-content h2{ margin-bottom:20px; text-align:left;}
.home-news-sec .find-out-link a{ width:100%;}


.home-contact-sec{ padding:50px 0;}
.home-contact-sec .col-left{ width:100%; padding-right:0; padding-bottom:80px;}
.home-contact-sec .col-right{ width:100%;}
.home-contact-sec h1{ font-size:75px; line-height:85px; margin-bottom:20px;}
.home-contact-sec .enjoy-text img{ max-width:260px;}

.home-contact-sec .contact-form{ margin-bottom:70px;}
.home-contact-sec .contact-form h2{ margin-bottom:30px; text-align:left;}
.home-contact-sec .contact-form input[type="text"], .home-contact-sec .contact-form input[type="email"]{ font-size:18px; line-height:70px; height:70px;}
.home-contact-sec .contact-form textarea{ font-size:20px; max-height:120px; min-height:120px;}
.home-contact-sec .contact-form .label_check{ font-size:18px; background-size:24px auto; background-position:0 5px; padding-left:35px;}
.home-contact-sec .contact-form input[type="submit"]{ margin-top:30px; background-size:35px auto; border-width:1px; font-size:20px; line-height:38px;}
.home-contact-sec address{ font-size:18px;}

.footer-container{ padding:20px 0;}	
.footer-container .back-to-top a{ background-size:35px auto; padding-right:55px; font-size:20px;}
.footer-container .footer-social img{ max-height:50px;}	
	
}


@media(max-width:559px){

body{ font-size:28px; line-height:36px;}
.container{ width:460px;}

p{ margin-bottom:30px;}

h2{ text-align:center; font-size:34px; line-height:40px;}		

/*=================Home=================*/

.header-top .logo img{ max-width:160px;}

.home-banner .banner-content{ padding-top:180px; padding-bottom:350px;}
.home-banner .banner-content h1{ font-size:60px; line-height:70px;}

.home-about-sec h2{ margin-bottom:30px;}

.home-about-sec .col-left p{ font-size:28px; line-height:36px;}
.home-about-sec .col-right ul li{ font-size:28px; line-height:36px; margin-bottom:20px;}

.find-out-link a{ font-size:22px;}
.find-out-link a:after{ width:36px; height:36px; line-height:36px; border-width:1px;}

.home-product-sec p{font-size:28px; line-height:36px;}
.product-grid{ margin-bottom:10px;}

.home-farm-sec h2{ margin-bottom:30px;}
.home-farm-sec h4{font-size:28px; line-height:36px;}
.home-farm-sec p{font-size:28px; line-height:36px;}

.home-location-sec h4{font-size:28px; line-height:36px;}
.home-location-sec p{font-size:28px; line-height:36px;}

.home-subscribe-sec .col-right p{font-size:28px; line-height:36px;}
.subscribe-form input[type="text"], .subscribe-form input[type="email"]{ font-size:28px;}
.subscribe-form input[type="submit"]{ background-size:35px auto; line-height:36px; border-width:1px; font-size:24px;}

.home-girls-sec h4{font-size:28px; line-height:36px;}
.home-girls-sec p{font-size:28px; line-height:36px;}
.home-girls-sec .find-out-link{ margin-top:10px;}

.home-news-sec h1{ font-size:50px; line-height:60px;}
.home-news-sec .subtitle{font-size:28px; line-height:36px;}
.home-news-sec .news-block .post-image{ margin-bottom:30px;}

.home-contact-sec h1{ font-size:60px;}
.home-contact-sec .enjoy-text img{ max-width:220px;}

.home-contact-sec .contact-form{ margin-bottom:40px;}

.home-contact-sec .contact-form input[type="text"], .home-contact-sec .contact-form input[type="email"]{ font-size:28px;}
.home-contact-sec .contact-form textarea{ font-size:28px;}	
.home-contact-sec .contact-form .label_check{ font-size:20px;}
.home-contact-sec address{ font-size:24px;}
	
}


@media(max-width:479px){

body{ font-size:20px; line-height:26px;}
.container{ width:300px;}

p{ margin-bottom:20px;}

h2{ text-align:center; font-size:28px; line-height:36px;}		

/*=================Home=================*/	

.header-top .logo img{ max-width:120px;}
.home-banner .banner-content{ padding-top:150px; padding-bottom:320px;}
.home-banner .banner-content h1{ font-size:40px; line-height:50px;}

.home-about-sec h2{ margin-bottom:30px;}

.home-about-sec .col-left p{ font-size:20px; line-height:26px; margin-bottom:20px;}
.home-about-sec .col-right ul li{ font-size:20px; line-height:26px; margin-bottom:20px; padding-left:25px; background-size:10px auto; background-position:left 10px;}

.find-out-link a{ font-size:15px; background-size:35px auto; padding-right:40px; line-height:36px; border-width:1px;}

.home-product-sec p{font-size:20px; line-height:26px; padding:0;}
.product-grid{ margin-bottom:10px;}
.product-grid li.item{ padding-bottom:30px;}
.product-grid li.item .product-name{ font-size:18px;}
.product-grid li.item .milk-litre p{ font-size:18px;}

.home-farm-sec h2{ margin-bottom:30px;}
.home-farm-sec h4{font-size:20px; line-height:26px;}
.home-farm-sec p{font-size:20px; line-height:26px;}
.home-farm-sec .mobile-view img{ max-width:100%;}

.home-location-sec h4{font-size:20px; line-height:26px; margin-bottom:20px;}
.home-location-sec p{font-size:20px; line-height:26px;}
.home-location-sec .map-image img{ max-width:80%;}

.home-subscribe-sec .col-right p{font-size:20px; line-height:26px;}
.subscribe-form input[type="text"], .subscribe-form input[type="email"]{ font-size:20px; height:50px; line-height:50px;}
.subscribe-form input[type="submit"]{ font-size:26px;}

.home-girls-sec h4{font-size:20px; line-height:26px;}
.home-girls-sec p{font-size:20px; line-height:26px;}
.home-girls-sec .find-out-link{ margin-top:10px;}
.home-girls-sec .meet-our-girls li.item{ padding:0 10px 20px}

.home-news-sec h1{ font-size:40px; line-height:50px; margin-bottom:20px;}
.home-news-sec .subtitle{font-size:20px; line-height:26px;}
.home-news-sec .news-block .post-image{ margin-bottom:30px;}

.home-contact-sec h1{ font-size:40px; line-height:50px;}
.home-contact-sec .enjoy-text img{ max-width:140px;}

.home-contact-sec .contact-form{ margin-bottom:40px;}

.home-contact-sec .contact-form input[type="text"], .home-contact-sec .contact-form input[type="email"]{ font-size:20px; line-height:50px; height:50px;}
.home-contact-sec .contact-form textarea{ font-size:20px;}	
.home-contact-sec .contact-form .label_check{ font-size:20px;}
.home-contact-sec address{ font-size:20px;}
	
}